# APP PRINCIPAL
loading_general=Carregando...
contact_us=Fale conosco
form_name=Nome:
form_message=Mensagem:
form_email=E-mail:
form_send=Enviar
sign_up=Registrar
menu_home=Inicio
menu_contact=Contato
menu_help=Ajudar
nav_page=Página
empty_msg=O campo esta vazio
connect_msg=Sem conexão com a internet
find_msg=Buscanco resultados...
web_construction=Desculpa, nosso site esta em contrução. Se desejar pode registrar seu e-mail para acompanhar nossas atualizações.
button_cancel=Voltar
text_questions=Perguntas frequentes
text_questions_content=Você tem alguma dúvida? Calma, aqui você pode encontrar nosso formulario com as perguntas mais frequentes da nossa comunidade. Se a sua duvida ainda nao foi respondida, você pode nos escrever pessoalmente!
text_questions_1=O que é PDF Viewer?
text_questions_content_1=É um aplicativo para Firefox OS que te permite visualizar qualquer documento PDF armazenado no cartão SD do seu dispositivo. A partir da Versão 2.0, você pode pesquisar documentos PDF online completamente gratis.
text_questions_2=Por que o aplicativo fecha de forma contínua?
text_questions_content_2=Isso acontece quando você tenta abrir um arquivo muito grande e com muitas imagens. Isso faz com que o aplicativo consuma muita memória RAM e se fecha por prevenção. Infelizmente isso acontece nos dispopositivos de baixo custo (ZTE Open e Alcatel One Touch Fire). A medida que o tempo passa e os dispositivos ganhem atualizações e as bibliotecas tambem, nós poderemos resolver isso.
text_questions_3=Posso realizar buscas online?
text_questions_content_3=Verifique se seu dispositivo possui conexão com a internet, pode ser WI-FI ou 3g. Também pode ser que o servidor esteja saturado e você tera que esperar até o dia seguinte.
text_questions_4=Por que um .pdf online não abre com a mesma interface de um .pdf no cartão SD?
text_questions_content_4=É devido a problemas de segurança que temos com o nosso navegador. Pretendemos corrigir isso no futuro.
text_questions_5=O que é FoxXapp?
text_questions_content_5=FoxXapp é uma startup (empresa em estagio de inicio e crescimento). Atualmente nosso site se encontra em construção para oferecermos web apps como essa. Não podemos dar muitos detalhes sobre suas funcionalidades e oferecer aplicativos para Firefox OS, mas se você se inscrever, clicando em nosso logotipo, você pode receber nossas atualizações para mantelo a par de nossas noticias.
no_result=Não foi encontrado nenhum resultado tente fazer outra busca.
error_inesp=Ocorreu um erro inesperado, tente novamente.
result_cero=Não foi encontrado resultados.
type_doc=Memória
message_notif=Sem buscas realizadas.
error_search=Erro ao realizar a busca.
send_email=Seu e-mail foi enviado corretamente.
send_email_error=Ocorreu um erro ao enviar o e-mail tente novamente.
send_msg=Sua mensagem foi enviada corretamente.
send_msg_error=Ocorreu um erro ao enviar a mensagem tente novamente.
email_incorrect=O e-mail iserido não esta correto.
msg_traduction=Desculpa mas estamos fazendo a tradução para o portugues, desculpa o incoviniente enquanto isso nós oferecemos os idiomas inglês e espanhol.
text_colb=Colaboradores:
text_colb_1=PDF Viewer Versão 2.2, Desenvolvido por FoxXapp. Em Colaboração com:
text_colb_2=: Desenvolvedor de aplicativos.
text_colb_3=: Colaborador das ideas e principal membro da equipe FoxXapp.
text_colb_4=: Colaboradores em traduções.
text_colb_5=: Contribuição no design do logotipo.
